{
    "dc_identifier": "nl.gm0599.2c.2015.1648123-6",
    "dc_title": "Commissie Werk en Inkomen, Participatie en Volksgezondheid (2014-2018) 2015-04-15 - Volksgezondheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2015-04-15. Onderdeel: Volksgezondheid.",
    "dc_source": "https://rotterdam.notubiz.nl/vergadering/91448",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-19",
    "foi_publishedDate": "2015-04-15",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0599.2c.2015.1648123-6",
    "dc_externalIdentifier": "1648129",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-04-15",
    "foi_meetingNumber": "1648123",
    "foi_meetingItemNumber": "6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2015.1648123-6.doc.1",
            "dc_title": "15bb2062 Van B en W een brief over Actieprogramma Veilig Thuis, aanpak huiselijk geweld en kindermishandeling en afdoening toezeggingen 14bb4519, 14bb4522 en 14bb5810",
            "foi_fileName": "15bb2062_Van_B_en_W_een_brief_over_Actieprogramma_Veilig_Thuis__aanpak_huiselijk_geweld_en_kindermishandeling_en_afdoening_toezeggingen_14bb4519__14bb4522_en_14bb5810.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2027570/2"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2015.1648123-6.doc.2",
            "dc_title": "15bb2063 Actieprogramma Veilig Thuis",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2027571/1"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2015.1648123-6.doc.3",
            "dc_title": "15bb2295 Van wethouder De Jonge en brief over reactie initiatiefvoorstel Laan iedere vrouw in Rotterdam leeft in vrijheid ter afdoening van de toezegging 15bb1603",
            "foi_fileName": "15bb2295_Van_wethouder_De_Jonge_en_brief_over_reactie_initiatiefvoorstel_Laan_iedere_vrouw_in_Rotterdam_leeft_in_vrijheid_ter_afdoening_van_de_toezegging_15bb1603.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2027572/2"
        }
    ]
}